td {
	FONT-SIZE:12px;
	LINE-HEIGHT:22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-position: 0px;
	padding: 0px;
} 
body {
	FONT-SIZE:12px;
	LINE-HEIGHT:18px;

BACKGROUND-COLOR:#f7f7f7
	COLOR: #666666; 		SCROLLBAR-3DLIGHT-COLOR: buttonhighlight;
	SCROLLBAR-ARROW-COLOR: #333333;
	SCROLLBAR-TRACK-COLOR: #eeeeee;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	SCROLLBAR-DARKSHADOW-COLOR: buttonshadow;
	background-position: 0px 0px;
	border-bottom-width: 0pt;
	border-bottom-style: none;
	border-bottom-color: #ffffff;
	margin: 0px;
	padding: 0px;
} 
a:link {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-size: 12px;
}
a:visited {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
a:active {
c	olor: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
a:hover {
	color: #B9261E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
A:unknown LINK {
	TEXT-DECORATION: none
}
TD.link01 {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 20px;
	PADDING-TOP: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
TD.link01 A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD.link01 A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD.link01 A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0066FF; FONT-FAMILY: Arial, Helvetica, sans-serif}
TD.link01 A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

TD.link02 {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	COLOR: #666666;
	LINE-HEIGHT: 20px;
	PADDING-TOP: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
TD.link02 A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD.link02 A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
TD.link02 A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0066FF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
TD.link02 A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0066FF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

TD.link03 {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	COLOR: #00718B;
	PADDING-TOP: 0px;
	font-family: Arial, Helvetica, sans-serif;
	
}

TD.strong {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	COLOR: #000000;
	LINE-HEIGHT: 20px;
	PADDING-TOP: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
